<?php get_header(); ?>
    <div id="content">
      <?php if (have_posts()) : ?>
      <h2 class="pagetitle">Search Results</h2>
      <?php while (have_posts()) : the_post(); ?>
      <div class="post" id="post-<?php the_ID(); ?>">
        <h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title_attribute(); ?>">
          <?php the_title(); ?>
          </a></h2>
        <small>Posted in
        <?php the_category(', ') ?>
        on
        <?php the_time('F jS, Y') ?>
        by
        <?php the_author() ?>
        &ndash;
        <?php comments_popup_link('Be the first to comment', '1 Comment', '% Comments'); ?>
        <?php edit_post_link('Edit', ' | ', ''); ?>
        </small>
        <div class="entry">
          <?php the_content('... Continue Reading'); ?>
        </div>
        <?php if(is_single()) {?>
        <p class="postmetadata">
          <?php the_tags('Tags: ', ', ', '<br />'); ?>
        </p>
        <?php } ?>
      </div>
      <?php endwhile; ?>
      <?php else : ?>
      <h1 class="center">No posts found. Try a different search?</h1>
      <?php endif; ?>
    </div>
    <?php get_sidebar(); ?>
    <?php get_footer(); ?>